Skip to main content
GET
List fee schedules

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Headers

X-Request-Id
string

A unique identifier for tracing the request across services.

Query Parameters

limit
integer<int64>
default:20

The maximum number of items to include in the response. Maximum number of records to return

Required range: 1 <= x <= 200
cursor
string

Cursor for pagination (opaque)

Response

List of fee schedules with cursor pagination

hasMore
boolean
required
Example:

true

items
object[] | null
required

Fee schedules in the current page.

Maximum array length: 200
limit
integer<int64>
required
Required range: 1 <= x <= 200
Example:

20

nextCursor
string
Example:

"eyJpZCI6IjEyMyJ9"

prevCursor
string
Example:

"eyJpZCI6IjEyMiJ9"